Package Gnumed :: Package timelinelib :: Package meta :: Module about |
[frames] | no frames]

# Module about

source code

Functions
display_about_dialog(args, *kwargs) | source code

Variables
| APPLICATION_NAME = `"Timeline"`
| COPYRIGHT_TEXT = `"Copyright (C) 2009, 2010, 2011, 2012, 2013, `...``
| APPLICATION_DESCRIPTION = `"Timeline is a free, cross-platform `...``
| WEBSITE = `"http://thetimelineproj.sourceforge.net/"`
| DEVELOPERS = `[u"Developers:", u" Rickard Lindberg", u" R`...``
| TRANSLATORS = `[u"Basque:", u" Urtzi Odriozola", u"Brazilian`...``
| ARTISTS = `["Sara Lindberg", "Tango Desktop Project (Icons on W`...``
| LICENSE = `"""Timeline is free software: you can redistribute i`...``

Imports: wx, get_full_version

Variables Details

  ### COPYRIGHT_TEXT Value:
      "Copyright (C) 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2
      018 The %s Authors" % APPLICATION_NAME

  ### APPLICATION_DESCRIPTION Value:
      "Timeline is a free, cross-platform application for displaying and nav
      igating events on a timeline."

  ### DEVELOPERS Value:
      [u"Developers:", u"    Rickard Lindberg", u"    Roger Lindberg", u"Con
      tributors:", u"    Alan Jackson", u"    Glenn J. Mason", u"    Joe Gil
      mour", u"    Thomas Mohr", u"    Linostar", u"    Norbert Langermann",
      ]

  ### TRANSLATORS Value:
      [u"Basque:", u"    Urtzi Odriozola", u"Brazilian Portuguese:", u"    L
      eo Frigo", u"    Marcelo Ribeiro de Almeida", u"    Waldir Leôncio", u
      "Catalan:", u"    BennyBeat", u"Chinese (Simplified):", u"    rockxie"
      , u"French:", u"    Francois Tissandier", u"German:", u"    MixCool",
      u"    Nils Steinger", u"    Daniel Winzen", u"    cmdrhenner", u"    N
      orbert Langermann", u"Greek:", u"    Yannis Kaskamanidis", u"Hebrew:",
       u"    Yaron Shahrabani", u"Lithuanian:", u"    Mantas Kriauciunas", u
      "    rpocius", u"Polish:", u"    Andrzej Korcala 'Greybrow'", u"Portug
      ...

  ### ARTISTS Value:
      ["Sara Lindberg", "Tango Desktop Project (Icons on Windows)"]

  ### LICENSE Value:
      """Timeline is free software: you can redistribute it and/or modify
      it under the terms of the GNU General Public License as published by
      the Free Software Foundation, either version 3 of the License, or
      (at your option) any later version.

      Timeline is distributed in the hope that it will be useful,
      but WITHOUT ANY WARRANTY; without even the implied warranty of
      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
      ...